﻿*{padding:.5em}
ul,ul li{margin:0;padding:0;list-style:none}
h1,h2,h3,p,form{margin:0;padding:0}
.clear{clear:both}
img{border:none}
#contenedor{width:90%;max-width:900px;width:expression(document.body.clientWidth > 901? "900px":"auto");margin:0 auto}
#cabecera,#menu,#lateral,#contenido,#contenido #principal,#contenido #secundario,#pie{border:2px solid #777}
#cabecera{clear:both; padding:1em}
#menu{clear:both; padding:.5em; margin-bottom:.5em}
#lateral{float:left;width:17%}
#contenido{float:right;width:78%}
#contenido #principal{float:left;width:70%}
#contenido #secundario{float:right;width:20%}
#pie{clear:both; padding-top:.5em; padding-bottom:.5em; margin-top:1em}
#cabecera #logo{float:left}
#cabecera #buscador{float:right}
#menu ul#menu_principal li{display:inline;float:left}
#contenido #principal .articulo img{width:100px;float:left}
#pie .enlaces{float:left}
#pie .copyright{float:right}
.articulo{margin:1em}
img.articulo{margin:1em}
#publicidad{margin-top:1em}
